/*************** Design Rupz ********************/
/******** www.websitevoortherapeuten.nl ********/
body {
	width:100%;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align: left;
	float: left;
	font-weight: normal;
	line-height: 17px;
}
.body_bg {
	background-color: #ec008c;
	background-repeat: repeat-x;
	background-position: left top;
}
.bg {
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	width:907px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header {
	height:81px;
	background-color: #ec008c;
	background-image: url(../images/bg_header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 907px;
	float: left;
}
#logo {
	width:550px;
	float: left;
	height: 65px;
	padding-top: 6px;
	padding-left: 15px;
}
#logo a, #logo a:link, #logo a:hover {
	font-size:14px;
	font-family:Tahoma;
	font-weight:bold;
	text-align:left;
	letter-spacing:1px;
	color:#fff;
	padding:0 0 0 20px;
	margin:0;
	text-decoration:none;
}
#top_menu {
	height:15px;
	width:500px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	color: #CCCCCC;
	text-align: right;
	font-weight: normal;
	font-size: 10px;
}
#top_menu a:link, #top_menu a:visited {
	color: #FFFFFF;
}
#top_menu a:hover {
	color: #61786b;
	text-decoration: none;
}
#mainlevel-nav {
	margin:0;
	height:31px;
	padding:0;
}
#top_menu ul#mainlevel-nav {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
#top_menu ul#mainlevel-nav li {
	background: transparent url(../images/but_r.jpg) center right no-repeat;
	float: left;
	margin: 0 5px;
	padding: 0;
}
#top_menu ul#mainlevel-nav li a, #top_menu ul#mainlevel-nav li a:visited {
	background: transparent url(../images/but_l.jpg) center left no-repeat;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	float: left;
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	height: 31px;
	line-height: 31px;
	padding: 0 10px;
	margin: 0;
	cursor: pointer;
}
#top_menu ul#mainlevel-nav li a:hover {
	background: transparent url(../images/but_l.jpg) center left no-repeat;
	color: #fff;
	text-decoration: underline;
	height: 31px;
}
#content {
	width:890px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
}
#main {
	float: left;
	width: 518px;
	padding:0;
	font-size:12px;
	margin:10px;
}
div#main {
	text-align:left;
}
.text {
	text-align:left;
	padding:0 0 0 10px;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
	font-size:11px;
	line-height: 12px;
}

/**  Linkove  **/
a {
	outline: none;
}
a:link, a:visited {
	color: #b8cfeb;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #ec008c;
}
 h2, {
 text-align:left;
}
p {
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 12px;
}
#footer {
	height: 33px;
	color: #3f5a7c;
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	float: left;
	width: 900px;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
	font-weight: bold;
	padding-left: 5px;
}
img, table {
	border:none
}
a img {
	border: none;
}
h4 {
	font-size: 10px;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h1 {
	padding: 0;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}
h2 {
	padding: 0;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
	font-size: 20px;
	vertical-align: middle;
	color: #61786b;
	text-align: left;
	font-weight: bold;
	margin-bottom:20px;
}

h3 {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ffffff;
	padding-bottom: 10px;
	letter-spacing: 1px;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
}
#banner {
	padding:10px 0 0 0;
}
.bannerheader {
	padding: 0;
}
#footer .copyright a {
	font-weight: bold;
	color: #3f5a7c;
	text-decoration: none;
}
#footer .copyright a:hover {
	font-weight: bold;
	text-decoration: underline;
}
#bollen {
	height: 300px;
	background-repeat: repeat-x;
	color: #FFFFFF;
	bottom: 0px;
	position: fixed;
	margin: auto;
	left: 0px;
	width: 200px;
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
}
#bollen img {
	margin-left: 50px;
}
.searchsearch {
	float: right;
}
#contentbox {
	float: left;
	margin-bottom: 10px;
	width: 470px;
	font-size:12px;
	text-align:left;
	background-color: #3f5a7c;
	color: #FFFFFF;
	height: 424px;
	overflow: auto;
	padding: 10px;
	margin-right: 10px;
}
#mainnavi {
	height: 30px;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-right: 20px;
	padding-left: 215px;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
	letter-spacing: 1px;
	float: left;
	width: 660px;
}
#mainnavi li {
	float: left;
	padding-right: 25px;
	color: #3f5a7c;
	height: 30px;
}
#mainnavi a, #mainnavi a:link, #mainnavi a:visited {
	color: #3f5a7c;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	text-transform: lowercase;
	padding-bottom: 10px;
	display: block;
}
#mainnavi a:hover {
	color: #ec008c;
}
#mainnavi li.active a:link, #mainnavi li.active a:visited {
	color: #ec008c;
}
#fotoboven {
	float: right;
	width: 105px;
	height: 105px;
	margin-top: 5px;
	margin-right: 20px;
	border: 5px solid #FFFFFF;
}
#blokrechts {
	float: right;
	width: 172px;
	background-image: url(../images/blokje.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 444px;
	margin-bottom: 10px;
}
#li.active a {
	color: #ec008c;
}
#li.active {
	color: #ec008c;
}
#foto {
	height: 180px;
	width: 200px;
	left: 0px;
	bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
}
#links {
	float: left;
	height: 450px;
	width: 215px;
}
#foto img {
	position: absolute;
	bottom: 0px;
	padding-bottom: 30px;
	text-align: center;
	left: 20px;
}
#top_menu ul {
	list-style-type: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
}
#top_menu li {
	text-align: center;
	float: left;
	padding-right: 10px;
	list-style-position: inherit;
	list-style-type: none;
}
#subnavi {
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 10px;
	height: 260px;
	width: 175px;
	font-family: "Gill Sans", Tahoma, Arial, Verdana, sans-serif;
}
#subnavi .nav-header a, #subnavi .nav-header a:link, #subnavi .nav-header a:visited {
	font-size: 13px;
	font-weight: bold;
	color: #3f5a7c;
	line-height: 18px;
	padding-bottom: 10px;
	display: block;
	letter-spacing: 1px;
}
#subnavi .nav-header a:hover {
	color: #ec008c;
}
#alles {
	background-image: url(../images/achtergrond.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 907px;
}

#subnavi .nav-header {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#mainnavi .nav-header {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 30px;
}

#mainnavi .nav-header .nav-selected  .nav-selected, #subnavi .nav-header .nav-selected  .nav-selected {
	color: #ec008c;
}
#mainnavi .nav-header .nav-selected  a, #subnavi .nav-header .nav-selected  a {
	color: #ec008c;
}
#contentbox img {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
#mainnavi .ccm-spacer {
	height: 1px;
}
.formBlockSurveyCell.question label {
	display: block;
}
